Yahoo Gmail Google Facebook Delicious Twitter Reddit Stumpleupon Myspace Digg

Search queries proxy perl,, sendmail timeout during server cmd read, www.xxxcon.mvn, www.xxxcon, error expect exactly 2 parameter, procmail msmtp, yxxxcom, mesg: ttyname failed: Unpassender IOCTL (I/O-Control) für das Gerät,



#1: Apache 1.3.42 support

Posted on 2010-03-25 19:54:08 by spamaway

Hi, there was a previous post about an update to mod_ssl for Apache
1.3.42. The reply was that not until OpenSSL 0.9.8m was released would
this happen (possibly happen). 0.9.8m has been out since February 25th.=20
0.9.8n came out yesterday actually. Is there any word on a new version o=
mod_ssl for Apache 1.3.42?

Also, since there's no new version of mod_ssl just yet, can I use mod_ssl
2.8.31 with Apache 1.3.42? Or is each release of mod_ssl only for a
specific version of Apache?

Thanks! Rob.

____________________________________________________________ __________
Apache Interface to OpenSSL (mod_ssl)
User Support Mailing List
Automated List Manager

Report this message